Skip to main content

Questions tagged [jedi]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
1 vote
0 answers
648 views

elpy - This feature requires the ‘jedi‘ package to be installed

I am getting following error when I do M-x elpy-goto-definition, even though I have installed jedi. I have followed following answer and this one. Error message: This feature requires the ‘jedi‘ ...
alper's user avatar
  • 1,400
0 votes
1 answer
5k views

Emacs Company-Jedi Python3 auto completion

I am trying to setup company-jedi to autocomplete for python3. The autocomplete is working for standard python3 modules; however, it is not working for packages I installed using pip3, in this case ...
Noel Farrugia's user avatar